/*
Theme Name: Llantas Nariño SAS
Theme URI: https://llantasnarino.com/
Template: astra
Author: IngServSoft
Author URI: https://ingservsoft.com
Description: Este es un tema creado para Llantas de Nariño a partir de ASTRA Themes
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.0.1654362006
Updated: 2022-06-04 17:00:06

*/

{
<script src="https://www.googleoptimize.com/optimize.js?id=OPT-5HWV74B"></script>
}

*:focus{
	outline:none;
}
select{border-radius: 10px !important}
.cbp-container{
	max-width:100% !important;
}

input[type="button"]{
	background-color: #28587F !important;
	border-top: 2px solid #28587F !important;
	border-bottom: 2px solid #28587F !important;
	border-left: 2px solid #28587F !important;
	border-right: 2px solid #28587F !important;
}
.header-mobile {
  border-bottom:none !important;
	cursor: default;
	margin-top: -10px;
}
.wh-minicart .count{
	font-family: 'Montserrat', sans-serif;
	font-weight:400;	
	font-size: 36px;
	color:rgb(255, 192, 0)
}
.theme-icon-shopping-cart-black-shape::before {
  content: url(/wp-content/uploads/2022/02/minicartbuscallantas.png);;
}
.product-template-default.single.single-product{
	background-color: #FFF;
	color:#333;
}
.detallellantaloop{ display:none}

@media only screen and (min-width: 768px) {	
	.astra-shop-summary-wrap{
		margin-right: 20px;
	}
	

		.elementor-products-grid ul.products.elementor-grid li.product a.woocommerce-loop-product__link {
		float: left;
	}
}

@media only screen and (max-width: 767px) {
	.elementor-products-grid ul.products.elementor-grid li.product a.woocommerce-loop-product__link {
		width: 100% !important;
		text-align:left;
	}
}

/* fin cambios 2022*/

/*Para posicionar el slider debajo del layout de cabecera*/
body.page-template-template-home-transparent-header .wh-header{
	position:relative;
}

.vc_row .sf-menu.wh-menu-main li > a, .vc_row .sf-menu.wh-menu-main li > a:hover,
.vc_row .sf-menu.wh-menu-main > li:last-child > a,.vc_row .sf-menu.wh-menu-main > li:last-child > a:hover{
	border:none;
}
.wh-minicart {
    position: relative;
    z-index: 9;
    list-style: none;
    display: inline-block;
}


.wh-minicart i {
	color: #fff;
}

/*Estilos del buscador*/
.buscadorhome{
	z-index:11;
  overflow: hidden;
  
}

.cajaconsombra{
-webkit-box-shadow: 7px 9px 4px -2px #C3C3C3; 
box-shadow: 7px 9px 4px -2px #C3C3C3;
border: solid 1px #C3C3C3;
margin-left:5%;
margin-right:5%;
}

/*CAMBIOS DE PLANTILLA EN LOOP ITEM*/


.woocommerce ul.products li.product.product, .woocommerce .woocommerce-page ul.products li.product{
	padding-bottom:0.5em;
	min-height: 450px;
	color: #333;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title{
	font-size:22px;
	text-decoration:underline;
}
.marcoizqitem span.tit_categoria{
	margin-left:1em;
    background: #636363;
    border-radius: 6px;
    padding: .1rem .4rem;
}
.marcoizqitem span.tit_categoria a{
	color:#FFF;
	font-size:1rem;
	font-weight:600;
}
.marcoizqitem a.tit_tipovehiculo{
	font-size:0.8rem;
	margin-left:0.5rem;
}
.marcoizqitem span.tit_tipollanta{
	font-size:0.8rem;
}
.marcoizqitem span.tit_tipollanta::before { 
  content: " - ";
}
.marcoizqitem img.logo_brand{
	width:50%;
	margin-left:1em;
}
.marcoizqitem a img{
    width:65% !important;
    float:left;
    margin-top:1em !important;
}

li span.onsale{
    top:30% !important;
    left:42% !important;
    width:40px !important;
    height:40px !important;
	line-height:2.3 !important;
}

.marcoderitem div.medalla{
	width:100%;
	height:60px;
	border-radius:0px 15px 0px 0px;
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:4em;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center bottom;
}

.marcoderitem .price del{
	float:none !important;
}
.marcoderitem .price ins span.woocommerce-Price-amount{
	line-height: 20px;
	font-size: 1.3em;
	margin: 5px 0;

}
.marcoderitem .price ins span.woocommerce-Price-amount::after{
	content: "IVA INCLUIDO - *ENVIO GRATIS";
	font-size:12px;
	display:block;
	line-height:10px;
}
.marcoderitem .stockdisponible::before{
	font-family: 'Material Icons';
  content: "check_circle";
  -webkit-font-feature-settings: 'liga';
  color:#6C3;
}
.marcoderitem .stockultimos::before{
	font-family: 'Material Icons';
  content: "swap_horizontal_circle";
  -webkit-font-feature-settings: 'liga';
  color:#F93;
}
.marcoderitem .stockultimos{
	font-size:14px;
}
.marcoderitem .stocknodisponible::before{
	font-family: 'Material Icons';
  content: "cancel";
  -webkit-font-feature-settings: 'liga';
  color:#C00;
}
.marcoderitem .vermasinformacion {
    padding: 5px 15px;
    background-color: #900;
    border-radius: 15px;
    color: #FFF;
    display: block;
    font-size: calc(0.2em + 0.5vw);
    margin: 1.5em;
}

.merjoramosprecio {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 34%;
    padding: 0.8em 0;
    font-size: 10px;
    text-align: center;
    background-color: black;
    color: white;
    border-radius: 0 0 15px 0;
}
.whatsapploop{
	background-color:rgb(37,211,102);
	position: absolute;
    bottom: 0px;
    right: 0px;
    width: 34%;
    padding: 0.8em 0;
    font-size: 12px;
    text-align: center;
    color: white;
    border-radius: 0 0 15px 0;
	cursor:pointer;
}


/*estilo para la imagen 360*/
#container.wc360-container{
	width:50% !important;
}

/*** ESTILOS PARA LA FICHA DEL PRODUCTO ***/
.buscallantassingleproduct h1.product_title{
	padding-top:1em !important;
}
.card-det-tec {
  padding: 1em;
  margin: 5px 5px;
  background-color: #FDFDFD;
  border: 1px solid #DFDFDF;
  border-radius: 8px;
  min-height: 100px;
  width: 30%;
  float: left;
}
.card-det-tec img{
	width:60px;
	float:left;
}
.card-det-tec h5{
	display:inline;
	font-size:14px;
}
.buscallantassingleproduct div.product p.price {
	font-size:3em;
    margin-top: 40px;
}
.buscallantassingleproduct div.product p.price del{
	font-size:0.7em;
	display:block;
	margin-bottom:-20px;
	text-decoration:none;
}
.buscallantassingleproduct div.product p.price del::before{
	content:'Antes: ';
	font-size:0.5em;
   color: #ed0000;
}
.buscallantassingleproduct div.product p.price del{
	text-decoration: line-through;
	color:#ed0000;
}
}
.buscallantassingleproduct div.product p.price ins{
	font-size:1.2em;
}
.buscallantassingleproduct div.product p.price ins::before{
	content:'En Oferta: ';
	font-size:0.5em;
}
.buscallantassingleproduct div.product p.price ins::after{
	content:' IVA Incluido';
	font-size:0.3em;
	color:#dbab03;
}
.buscallantassingleproduct span.onsale{
	padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    top: 1%;
    left: 30%;
    width: 80px;
    height: 80px;
    font-size: 2em;
}
.buscallantassingleproduct li span.onsale{
    top:30% !important;
    left:42% !important;
    font-size: 1em;
	padding:8px;
}
.price ins {
    color: #1F7CFF !important;
}
.fichaiconos .icono_caracteristica{
	padding:10px;
	display:inline-block;
}


/* estilo para woo carousel*/
.wpcs_product_carousel_slider .product_container{
	padding:2em 0;
	border:solid 1px #CCC;
	border-radius:10px 10px 0 0;
}

/*Solo para pantallas de computador*/
@media only screen and (min-width: 1280px) {
	
	.wh-header .cbp-container{
		max-width:100%;
	}
	.tit_buscador_inicio h1{		
		font-weight:bold;		
		font-size:42px !important;
		margin-bottom: 50px !important;
	}
	.wh-sidebar .widget.widget-woof{
		min-height:980px;
	}
	.marcoizqitem img.logo_brand{
		margin-top:-1em;
	}
	.whole.one, .wholes.one {
		padding: 20px 40px;
	}
	.buscallantassingleproduct table.vertical{
		width:auto !important;
		min-width:50% !important;
	}
	/* cambios 2022*/
	
	#grupo_medidas img{width: 600px}
	/*Estilos del layout de cabecera*/
	.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner {
		padding-top: 0px;
	}
	body{margin-top: -10px;}
	/*fin cambios 2022*/
	
}
@media only screen and (max-width: 767px) {
	.hide-mobile{display: none !important}
	#buscador div.wpb_column:nth-child(2) .vc_column-inner{padding-top: 0px !important;}
	.wh-minicart .count{
		margin-top: 43%;
		position: absolute;
		left: -13px;
	}
	.tit_buscador_inicio h1{
		font-size:18px;		
	}
	.vc_column-inner {
		margin-bottom: 20px;
	}
	.cajaconsombra{
		margin-left:-5px;
		margin-right:-5px;
	}
	.woocommerce ul.products li.product .onsale{
		right:1em;
		float:right;
		top:1em;
	}
	.marcoizqitem, .marcoderitem{
		width:100%;
	}

	.woocommerce ul.products li.product a img{
		width:100%;
		margin-top:-1em;
	}
	.marcoderitem div.medalla{
		width:50%;
		margin:1em auto;
		border-radius:15px;
		padding:0.5em;
	}
	.marcoderitem div.medalla.Oro, .marcoderitem div.medalla.plata, .marcoderitem div.medalla.bronce{
		background-size:40px;
	}
	.merjoramosprecio {
		width: 100%;
		border-radius: 0 0 15px 15px;
	}
	.marcoizqitem img.logo_brand{
		margin:0px 25%;
	}
	.marcoderitem .vermasinformacion {
		font-size:12px;
	}
	.whatsapploop{
		position:relative;
		display:inline-block;
		margin-top:2em;
		width:100%;
		border-radius:0;
	}
	.serviciosbl{
		width:40% !important;
		display:inline;
	}
	.marcoizqitem a img{
		width:auto !important;
	}
	li span.onsale{
		left:70% !important;
	}
	
	
	/* CAMBIOS 2022 BUSCALLANTAS */
	.tabscategorias{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	div.categorias_vehiculos button.btn_categoria{
		width: 50% !important;
		float: left !important;
	}
	div.categorias_vehiculos button.btn_categoria:first-child{border-radius: 15px 0px 0px 0px}
	div.categorias_vehiculos button.btn_categoria:nth-child(2){border-radius: 0px 15px 0px 0px}
	
	#buscador {
		padding-left: 20px !important; 
		padding-right: 20px !important;		 
	}
	
	#grupo_medidas img{margin-bottom: 30px}
	#grupo_medidas .form-input select{
		width: 100% !important;
		border-radius: 20px;
		border-color: #28587F;
		color: #28587F;
	}
	/*fin cambios 2022*/
}

/* ### ESTE ESTILO ES PARA EL FILTRO EN SIDEBAR ###*/
.wh-sidebar .widget.WOOF_Widget{
	padding:0;
	border:0;
	margin-bottom:0px
}
@media only screen and (max-width: 767px) {
  .wh-sidebar .woof_redraw_zone{display:none}
  .wh-sidebar.wh-padding{ 
  	padding:0 15px !important;
  }
  .wh-sidebar .widget.widget-woof{
	  padding-top:0px;
	  margin-bottom:0px
	}
	
}
@media only screen and (min-width: 768px) {
	.woof_show_auto_form{
		display:none !important;
	}
}

/*fin estilo filtro sidebar*/



/*ESTILO TABLA DE DESCUENTOS*/
#ywdpd-table-discounts tr:nth-child(2) td:nth-child(5) {  
  background-color:#ffcc00;
	font-weight:bold;
}
/*fin estilo tabla descuentos */

/* estilo botones main menu*/
.vc_row .sf-menu.wh-menu-main li{border-radius: 20px;background-color: #FFF; margin: 0px 5px; box-shadow: 3px 5px 15px rgba(0, 0, 0, 0.83) !important;}
.sf-menu.wh-menu-main .current-menu-item, .respmenu_current { background-color: #ffda00 !important;}
.sf-menu.wh-menu-main .current-menu-item a {color: #1D212D !important;}
.vc_row .sf-menu.wh-menu-main li > a { 
    padding: 5px 15px 5px 15px;
}

@media only screen and (max-width: 767px) {
	.barracontactosuperior{
		display:none;
	}
	.respmenu-header {line-height: 0px !important; overflow: visible !important}
	.respmenu-header .respmenu-header-logo-link{float: left; width: 42%;}
	.respmenu-widgets img.lupa{margin: 5px 10px 0px; float: right}
	.respmenu-widgets div.wh-minicart{padding: 5px 0 !important}
	.respmenu-open{top:40% !important}
}

/* WooCommerce pagination */
nav.woocommerce-pagination:before{
  content:'Pginas';
	margin-right:10px;
}

/* Cambio 2022 ocultar Motos*/
#cat_motos{
	display:none;
}

.wh-minicart:hover #wh-minicart-top {
  display: block;
}


/* cambios 2022 woocommerce theme*/
input, select, texarea, option, .select2-container--default .select2-search--dropdown .select2-search__field{
	color:#333 !important;
}

.wh-alt-button, .search-submit, .wh-minicart .buttons a, 
li.msm-menu-item .msm-submenu a.wh-alt-button,
.woocommerce a.button,
.woocommerce input.button, .woocommerce a.button.alt, 
.woocommerce input.button.alt, .woocommerce button.button.alt, 
.woocommerce button.button, .woocommerce #respond input#submit{
	background:#1d212d !important;
	color:#FFF !important;
}

body.woocommerce-cart h2, .woocommerce h3{
	color: #FFF !important;
}
.woocommerce table.shop_table{
	background:#FFF !important;
	color:#444 !important;
}

.product-template-default.single.single-product h1 {
	color:#1d212d !important;
}

/****** 
	cambios para thema astra 2022
******/

/*ocultamos el titulo del producto en el loop*/
.ast-loop-product__link{display: none}
.marcoizqsigleproduct{width: 100% !important}
.marcoizqitem img.logo_brand{float: left;}
.marcoderitem{margin-top: 0.5em}
.star-rating{width: 30% !important; font-size: 1.2em !important}
.woocommerce-LoopProduct-link{
	width: 65% !important;
}

/* estilo para el mensaje "consultar disponibilidad" en el loop cuando hay menos de 10 unidades */
.stock.custom-stock {
    color: #004875;
    font-weight: bold;
    font-size: 14px;
}